import { _ as _copyObject } from "./_copyObject.mjs";
import { _ as _getSymbolsIn } from "./_getSymbolsIn.mjs";
var copyObject = _copyObject, getSymbolsIn = _getSymbolsIn;
function copySymbolsIn(source, object) {
  return copyObject(source, getSymbolsIn(source), object);
}
var _copySymbolsIn = copySymbolsIn;
export {
  _copySymbolsIn as _
};
